Page MenuHomeMiraheze

Allow other staff to twitter access
Closed, ResolvedPublic

Description

As per the postmortem at 2014-04-20 db incident, we have found Twitter access was limited that information couldn't be shared faster.

We do not need to have password to miraheze account, Tweetdeck by Twitter has built-in team system that allows other users to tweet on behalf of miraheze accounts. tweetdeck help here. However this should be noted: There is not built-in distinction who made the tweet, so those with access should distinguish themselves.

Event Timeline

revi created this task.May 3 2017, 13:48
Amanda added a subscriber: Amanda.
Reception123 moved this task from Radar to Access on the Operations board.May 7 2017, 14:43

revi and myself have been added. I guess @NDKilla and whoever else wants to be added is left.

Reception123 closed this task as Resolved.Jul 6 2017, 17:20

One month + has passed and no other access requests. Requests should made via SPF and I think this task can now be considered resolved

MacFan4000 reopened this task as Open.EditedJun 17 2018, 15:37
MacFan4000 added a subscriber: MacFan4000.

With more sysadmins, and less then half of us having access to twitter, I think it may be useful for more of us to have access.

Southparkfan added a comment.EditedJun 20 2018, 00:39

Staff members (as defined in this link) may have access without prior review. Just let me know your twitter username and I'll add you. Same for the facebook page.

John closed this task as Resolved.Jun 20 2018, 07:51
John added a subscriber: John.

Per the last resolve and last comment, contact SPF directly. A ticket here is dead weight.